@charset "utf-8";/*コース用*/
/* ------------------------------------------------ */
#bloc-course4 {
}
.course4-top {
	text-align: center;
	margin-bottom: 70px;
}
.course4-top p {
}
.course4-top ul {
}
.course4-top ul li {
	box-sizing: border-box;
}
@media screen and (min-width: 768px) {
	.course4-top ul {
		display: flex;
		flex-wrap: nowrap;
		gap: 20px;
		align-items: stretch;
		justify-content: center;
	}
	.course4-top ul li {
		flex: 1;
	}
}
@media screen and (max-width: 767px) {

}
.course4-top ul li a {
	display: block;
	position: relative;
	color: var(--white);
	border-radius: 10px;
	padding: 15px 5px 20px 5px;
}
.course4-top ul li a::after {
	content: "";
	position: absolute;
	z-index: 0;
	left: 50%;
	bottom: -13px;
	transform: translateX(-50%);
	width: 20px;
	height: 14px;
	clip-path: polygon(0 0, 50% 100%, 100% 0);
	transition: all 0.2s linear;
}
.course4-top ul li:nth-child(1) a,
.course4-top ul li:nth-child(1) a::after {
	background-color: var(--onetothree);
}
.course4-top ul li:nth-child(2) a,
.course4-top ul li:nth-child(2) a::after {
	background-color: var(--eiken);
}
.course4-top ul li:nth-child(3) a,
.course4-top ul li:nth-child(3) a::after {
	background-color: var(--onetotwo);
}
.course4-top ul li a:hover,
.course4-top ul li a:hover::after {
	background-color: var(--color1);
}
.course4-top ul li a b {
	display: block;
	font-size: 13px;
	font-family: var(--font2);
	font-weight: 400;
	line-height: 1.2em;
	margin-bottom: 10px;
}
.course4-top ul li a em {
	display: block;
	font-size: 20px;
	font-size: clamp(18px, 2.2vw, 22px);
	font-weight: 700;
	line-height: 1em;
}
/* ---------------- */
.course4-bloc {
	padding: 0px 0px 20px 0px;
}
.course4-bloc#course4-onetothree {
	background-color: var(--onetothree);
}
.course4-bloc#course4-eiken {
	background-color: var(--eiken);
}
.course4-bloc#course4-onetotwo {
	background-color: var(--onetotwo);
}
.course4-bloc-top {
	margin-bottom: 20px;
}
.course4-bloc-top-tex {
}
.course4-bloc-top-tex b {
	color: var(--color1);
}
.course4-bloc-top-tex::after {
	content: "";
	display: block;
	clear: both;
}
.course4-bloc-top-tex img {
	margin: 0px auto;
}
@media screen and (min-width: 768px) {
	.course4-bloc-top-tex img {
		width: 350px;
	}
	.course4-bloc-top-tex img {
		float: left;
		margin-right: 30px;
	}
}
.course4-bloc-top h3 {
	color: var(--white);
	font-size: 24px;
	font-size: clamp(20px, 2.4vw, 24px);
	font-weight: 500;
	line-height: 1em;
	text-align: center;
	background-color: var(--color1);
	margin-bottom: 20px;
	padding: 20px 10px;
}
.course4-bloc-top-inner {
	background-color: var(--white);
	margin-bottom: 20px;
	padding: 20px 20px;
}
.course4-box {
	background-color: var(--white);
	padding: 20px 20px;
}
.course4-box h4.course4-title {
	position: relative;
	color: var(--color1);
	font-size: 20px;
	font-size: clamp(20px, 2.4vw, 24px);
	font-weight: 900;
	line-height: 1em;
	border-bottom: 3px dotted var(--color1);
	margin-bottom: 30px;
	padding-bottom: 10px;
}
.course4-box-inner {
}

.course4-list dl {
	margin-bottom: 30px;
}
.course4-list dl dt {
	border-bottom: 1px solid var(--black);
	padding: 10px 10px;
}
.course4-list dl dt span {
	display: inline-block;
	color: var(--white);
	font-weight: 700;
	line-height: 1em;
	vertical-align: middle;
	background-color: var(--color1);
	margin-right: 10px;
	padding: 10px 10px;
}
.course4-list dl dt h5 {
	display: inline-block;
	vertical-align: middle;
	font-size: 26px;
	font-size: clamp(22px, 2.6vw, 26px);
	font-weight: 700;
	line-height: 1em;
}
.course4-list dl dd {
	position: relative;
	padding: 10px 10px;
}
.course4-list dl dd::after {
	content: "";
	display: block;
	clear: both;
}
.course4-list dl dd img {
	margin: 0px auto;
}
@media screen and (min-width: 768px) {
	.course4-list dl dd img {
		width: 300px;
	}
	.course4-list dl:nth-child(odd) dd img {
		float: right;
		margin-left: 30px;
	}
	.course4-list dl:nth-child(even) dd img {
		float: left;
		margin-right: 30px;
	}
}
.course4-list dl dd p {
}
.course4-option {
	padding: 10px 0px 30px 0px;
}
@media screen and (min-width: 768px) {
	.course4-option {
		padding: 50px 0px;
	}
	}
@media screen and (max-width: 767px) {

}
.course4-option h5 {
	text-align: center;
	margin-bottom: 10px;
}
.course4-option h5 b {
	display: inline-block;
	position: relative;
	color: var(--color1);
	font-size: 20px;
	font-size: clamp(20px, 2.4vw, 24px);
	font-weight: 700;
	line-height: 1em;
	padding: 0px 20px;
}
.course4-option h5 b::before,
.course4-option h5 b::after {
	content: "";
	position: absolute;
	z-index: 0;
	bottom: 0px;
	width: 2px;
	background-color: var(--color1);
	height: 100%;
}
.course4-option h5 b::before {
	left: 0px;
	transform: rotate(-35deg);
}
.course4-option h5 b::after {
	right: 0px;
	transform: rotate(35deg);
}
.course4-option-inner {
	text-align: center;
}
.course4-option-inner div {
	position: relative;
}
@media screen and (max-width: 767px) {

}
@media screen and (min-width: 768px) {
	.course4-option-inner {
		display: flex;
		flex-wrap: nowrap;
		gap: 0px;
		align-items: stretch;
		justify-content: center;
		padding: 0px 80px;
	}
	.course4-option-inner div {
		flex: 1;
	}
}
.course4-option-inner div dl {
	box-sizing: border-box;
}
.course4-option-inner div:first-child dl {
	background-color: var(--color1);
}
.course4-option-inner div:last-child dl {
	background-color: #009fe8;
}
@media screen and (max-width: 767px) {
	.course4-option-inner div dl {
		padding: 10px 10px;
	}
	.course4-option-inner div:first-child dl {
		clip-path: polygon(100% 0, 100% 90%, 50% 100%, 0 90%, 0 0);
	}
	.course4-option-inner div:last-child dl {
		clip-path: polygon(100% 0, 100% 100%, 0 100%, 0 0, 50% 10%);
		padding: 30px 10px 10px 10px;
	}
}
@media screen and (min-width: 768px) {
	.course4-option-inner div dl {
		display: table;
		width: 100%;
		table-layout: fixed;
		border-spacing: 0px;
		padding: 10px 10px;
	}
	.course4-option-inner div:first-child dl {
		clip-path: polygon(97% 0, 100% 50%, 97% 100%, 0% 100%, 0% 0%);
	}
	.course4-option-inner div:last-child dl {
		clip-path: polygon(100% 0, 100% 100%, 0% 100%, 3% 50%, 0% 0%);
		padding: 10px 10px 10px 30px;
	}
	.course4-option-inner div dl dt,
	.course4-option-inner div dl dd {
		display: table-cell;
		vertical-align: middle;
	}
	.course4-option-inner div dl dt {
		width: 150px;
	}
}
.course4-option-inner div dl dt {
}
.course4-option-inner div dl dt span {
	font-size: 20px;
	font-size: clamp(18px, 2vw, 20px);
	font-weight: 700;
	color: var(--color1);
}
.course4-option-inner div dl dt span em {
}
@media screen and (max-width: 767px) {
	.course4-option-inner div dl dt span {
		display: block;
		background-color: var(--white);
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
	}
	.course4-option-inner div dl dt span em {
		display: inline-block;
		padding-right: 10px;
	}
}
@media screen and (min-width: 768px) {
	.course4-option-inner div dl dt {
		background-color: var(--white);
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
	}
}
.course4-option-inner div dl dd {
	position: relative;
	color: var(--white);
	font-size: 24px;
	font-size: clamp(20px, 2.4vw, 24px);
	font-weight: 700;
	line-height: 1em;
	vertical-align: middle;
	padding: 0px 20px;
}
@media screen and (max-width: 767px) {
	.course4-option-inner div dl dd {
		padding: 10px 0px 0px 0px;
	}
}
.course4-option-inner div dl dd small {
	font-size: 16px;
	font-size: clamp(14px, 16vw, 16px);
}
@media screen and (max-width: 767px) {
	.course4-option-inner div dl dt small {
		display: block;
		font-size: 15px;
		color: var(--color1);
		font-weight: 700;
		line-height: 1em;
		padding-bottom: 7px;
	}
	.course4-option-inner div u {
		display: none;
	}
}
@media screen and (min-width: 768px) {
	.course4-option-inner div dl dt small {
		display: none;
	}
	.course4-option-inner div u {
		display: block;
		position: absolute;
		z-index: 0;
		left: 0px;
		bottom: -20px;
		width: 100%;
		text-decoration: none;
	}
}
.course4-option-inner div u em {
	display: block;
	position: relative;
	font-size: 15px;
	color: var(--color1);
	font-weight: 700;
	line-height: 1em;
}
.course4-option-inner div u em small {
}
.course4-option-inner div u em::before,
.course4-option-inner div u em::after,
.course4-option-inner div u em small::before,
.course4-option-inner div u em small::after {
	content: "";
	position: absolute;
	z-index: 0;
	top: 0px;
	top: 50%;
	transform: translateY(-50%);
}
.course4-option-inner div u em::before,
.course4-option-inner div u em::after {
	left: 0px;
}
.course4-option-inner div u em small::before,
.course4-option-inner div u em small::after {
	right: 0px;
}
.course4-option-inner div u em::before,
.course4-option-inner div u em small::before {
	width: 20%;
	height: 1px;
	background-color: var(--color1);
}
.course4-option-inner div u em::after,
.course4-option-inner div u em small::after {
	width: 0;
	height: 0;
	border-style: solid;
}
.course4-option-inner div u em::after {
	border-width: 4px 5px 4px 0px;
	border-color: transparent var(--color1) transparent transparent;
}
.course4-option-inner div u em small::after {
	border-width: 4px 0px 4px 5px;
	border-color: transparent transparent transparent var(--color1);
}
.course4-option-btm {
	position: relative;
	font-size: 24px;
	font-size: clamp(20px, 2.4vw, 24px);
	text-align: center;
	padding: 50px 10px 0px 10px;
}
.course4-option-btm::after {
	display: inline-block;
	content: "+";
	position: absolute;
	z-index: 0;
	left: 50%;
	top: 10px;
	transform: translateX(-50%);
	color: var(--color3);
	font-size: 38px;
	font-size: clamp(20px, 3.8vw,38px);
	font-weight: 700;
	line-height: 1em;
}
.course4-option-btm b {
	display: inline-block;
	color: var(--white);
	background-color: var(--color3);
	padding: 10px 20px;
}

.course4-onetothree1-bloc {
}
.course4-onetothree1-tex {
}
.course4-onetothree1-option {
}
@media screen and (min-width: 768px) {
	.course4-onetothree1-bloc {
		display: table;
		width: 100%;
		table-layout: fixed;
		border-spacing: 0px;
	}
	.course4-onetothree1-option {
		display: table-cell;
		vertical-align: middle;
	}
	.course4-onetothree1-tex {
		display: table-cell;
		vertical-align: middle;
	}
}
@media screen and (max-width: 767px) {

}
.course4-onetothree1-tex b {
	color: var(--color1);
}
.course4-onetothree1-option ul {
	text-align: center;
}
.course4-onetothree1-option ul li {
	position: relative;
	color: var(--white);
	box-sizing: border-box;
	padding: 15px 20px;
}
.course4-onetothree1-option ul li:first-child {
	background-color: var(--color1);
}
.course4-onetothree1-option ul li:last-child {
	background-color: #009fe8;
}
.course4-onetothree1-option ul li:first-child::after {
	content: "＋";
	position: absolute;
	z-index: 0;
	color: var(--color1);
	font-size: 30px;
	font-size: clamp(20px, 3vw,30px);
	font-weight: 900;
	line-height: 1em;
}
/*
	.course4-onetothree1-option ul li:first-child::after {
		left: 0px;
		left: 50%;
		bottom: -30px;
		transform: translateX(-50%);
	}
*/
@media screen and (min-width: 768px) {
	.course4-onetothree1-option ul {
		display: flex;
		flex-wrap: nowrap;
		gap: 40px;
		align-items: stretch;
		justify-content: center;
	}
	.course4-onetothree1-option ul li {
	}
	.course4-onetothree1-option ul li:first-child::after {
		right: -40px;
		top: 50%;
		transform: translateY(-50%);
	}
}
@media screen and (max-width: 767px) {

	.course4-onetothree1-option ul li:first-child {
		margin-bottom: 30px;
	}
	.course4-onetothree1-option ul li:first-child::after {
		left: 50%;
		bottom: -25px;
		transform: translateX(-50%);
	}
}
.course4-onetothree1-option ul li dl {
}
.course4-onetothree1-option ul li dl dt {
	font-size: 24px;
	font-size: clamp(16px, 1.8vw, 18px);
	font-weight: 700;
	line-height: 1em;
	border-bottom: 1px solid var(--white);
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.course4-onetothree1-option ul li dl dt b {
	line-height: 1em;
}
.course4-onetothree1-option ul li dl dt span {
	font-size: 12px;
	line-height: 1em;
}
.course4-onetothree1-option ul li dl dd {
	font-size: 18px;
	font-size: clamp(16px, 1.8vw, 18px);
	font-weight: 700;
	line-height: 1em;
}
.course4-onetothree1-option ul li dl dd b {
	font-size: 26px;
	font-size: clamp(20px, 2.6vw, 26px);
	line-height: 1em;
}
#course4-onetothree1 p span {
	font-size: 12px;
	line-height: 1.4em;
}
.course4-eiken1-btm {
	text-align: center;
	padding: 20px 10px;
}
.course4-eiken1-btm b {
	color: var(--color1);
	font-size: 26px;
	font-size: clamp(18px, 2.2vw, 22px);
}
.course4-btm {
}
.course4-support {
	position: relative;
	text-align: center;
	background-color: #eaf5fc;
	padding: 20px 10px;
}
.course4-support img {
	margin: 0px auto;
}

@media screen and (max-width: 767px) {
	.course4-support img.course4-support1 {
	}
	.course4-support img.course4-support2 {
	}
}
@media screen and (min-width: 768px) {
	.course4-support img {
		position: absolute;
		z-index: 0;
	}
	.course4-support img.course4-support1 {
		left: 0px;
		bottom: 0px;
	}
	.course4-support img.course4-support2 {
		right: 0px;
		top: 50%;
		transform: translateY(-50%);
	}
}
.course4-support p {
	font-size: 25px;
	font-size: clamp(20px, 2.5vw, 25px);
	font-weight: 500;
	line-height: 1.5em;
}
.course4-support p b {
	color: var(--color1);
	font-size: 30px;
	font-size: clamp(24px, 3vw, 30px);
}


.course4-btm dl dt {
	border-bottom: 1px solid var(--black);
	padding: 10px 10px;
}
.course4-btm dl dt h4 {
	font-size: 26px;
	font-size: clamp(22px, 2.6vw, 26px);
	font-weight: 700;
	line-height: 1em;
}
.course4-btm dl dd {
	position: relative;
	padding: 10px 10px;
}
.course4-btm dl dd img{
}
@media screen and (max-width: 767px) {
	.course4-btm dl dd img {
		width: 280px;
		margin: 0px auto 10px auto;
	}
}
@media screen and (min-width: 768px) {
	.course4-btm dl dd .course4-box2-tex {
		position: absolute;
		z-index: 0;
		top: 10px;
		width: 520px;
	}
	.course4-btm dl dd img {
	}
	.course4-btm dl:nth-child(odd) dd .course4-box2-tex {
		left: 10px;
	}
	.course4-btm dl:nth-child(odd) dd img {
		margin: 0px 0px 0px auto;
	}
	.course4-btm dl:nth-child(even) dd .course4-box2-tex {
		right: 10px;
	}
	.course4-btm dl:nth-child(even) dd img {
		margin: 0px auto 0px 0px;
	}
}

.course4-book {
	padding-top: 50px;
}
.course4-book b {
	display: block;
	text-align: center;
	margin-bottom: 10px;
}
.course4-book b span {
	display: inline-block;
	position: relative;
	font-size: 20px;
	font-size: clamp(20px, 2.4vw, 24px);
	font-weight: 700;
	line-height: 1em;
	padding: 0px 20px;
}
.course4-book b span::before,
.course4-book b span::after {
	content: "";
	position: absolute;
	z-index: 0;
	bottom: 0px;
	width: 2px;
	background-color: var(--black);
	height: 100%;
}
.course4-book b span::before {
	left: 0px;
	transform: rotate(-35deg);
}
.course4-book b span::after {
	right: 0px;
	transform: rotate(35deg);
}
.course4-btm-tex {
	color: var(--color1);
	font-size: 24px;
	font-size: clamp(20px, 2.4vw, 24px);
	font-weight: 700;
	line-height: 1.6em;
	text-align: center;
	padding: 50px 10px 0px 10px;
}
.course4-btm-tex b {
	color: var(--color2);
}
/* ------------------------------------------------ */
#bloc-course1 {
}
.course1-top {
	text-align: center;
	margin-bottom: 30px;
}
.course1-top a {
}
#bloc-course1-12 {
}
.course1-12-box {
}
#course1-12-box1 {
	margin-bottom: 40px;
}
#course1-12-box1 h3 {
	color: var(--color1);
	font-size: 20px;
	font-size: clamp(24px, 3.2vw, 32px);
	font-weight: 700;
	line-height: 1.4em;
	text-align: center;
	margin-bottom: 20px;
}
#course1-12-box1 p {
}
.course1-12-box1-tex1 {
	text-align: center;
	margin-bottom: 30px;
}
.course1-12-box1-tex2 {
}
.course1-12-box1-tex2 img {
	margin: 0px auto;
}
@media screen and (min-width: 768px) {
	.course1-12-box1-tex2::after {
		content: "";
		display: block;
		clear: both;
	}
	.course1-12-box1-tex2 img {
		float: left;
		margin-right: 30px;
	}
}
#course1-12-box2 {
}
.course1-12-box2-list {
	background-color: var(--color7);
	border-radius: 5px;
	padding: 10px 10px;
}
.course1-12-box2-list ul {
}
.course1-12-box2-list ul li {
	background-color: var(--white);
	border-radius: 5px;
	margin-bottom: 10px;
	padding: 10px 10px;
}
.course1-12-box2-list ul li:last-child {
	margin-bottom: 0px;
}
.course1-12-box2-list ul li dl {
}
.course1-12-box2-list ul li dl dt {
	text-align: center;
}
.course1-12-box2-list ul li dl dd {
}
@media screen and (min-width: 768px) {
	.course1-12-box2-list ul li dl {
		display: table;
		width: 100%;
		table-layout: fixed;
		border-spacing: 0px;
	}
	.course1-12-box2-list ul li dl dt,
	.course1-12-box2-list ul li dl dd {
		display: table-cell;
		vertical-align: middle;
	}
	.course1-12-box2-list ul li dl dt {
		width: 15%;
		text-align: center;
	}
}
@media screen and (max-width: 767px) {

}
.course1-12-box2-list ul li dl dt b {
	display: block;
	font-size: 1.2em;
}
.course1-12-box2-list ul li dl dt b em {
	display: inline-block;
	vertical-align: bottom;
	padding: 0px 5px;
}
.course1-12-box2-list ul li dl dt b span {
	display: inline-block;
	width: 30px;
	height: 30px;
	font-size: 1.2em;
	color: var(--white);
	line-height: 30px;
	background-color: var(--color4);
	vertical-align: bottom;
	border-radius: 50px;
}
.course1-12-box2-list ul li dl dd p {
}

#bloc-course1-13 {
}
.course1-13-bloc {
}
.course1-13-box {
}
.course1-13-box dl {
	margin-bottom: 30px;
}
.course1-13-box dl:last-child {
	margin-bottom: 0px;
}
.course1-13-box dl dt {
	margin-bottom: 10px;
}
.course1-13-box dl dd {
	padding: 10px 10px;
}
.course1-13-box h3 {
	color: var(--white);
	font-size: 20px;
	font-size: clamp(24px, 3.2vw, 32px);
	font-weight: 900;
	line-height: 1.4em;
	text-align: center;
	background-color: var(--color1);
	margin-bottom: 20px;
	padding: 10px 10px;
}
.course1-13-box p {
}
.course1-13-box img {
	margin: 0px auto;
}
@media screen and (min-width: 768px) {
	.course1-13-box dl dd::after {
		content: "";
		display: block;
		clear: both;
	}
	.course1-13-box dl dd img {
	}
	.course1-13-box dl:nth-child(odd) dd img {
		float: left;
		margin-right: 30px;
	}
	.course1-13-box dl:nth-child(even) dd img {
		float: right;
		margin-left: 30px;
	}
}
/* ------------------------------------------------ */
#index-method {
}
.index-method {
}
/* ------------------------------------------------ */
#index-method {
}
.index-method {
}
/* ------------------------------------------------ */